---
title: Mermaid Beispiele
hide_table_of_contents: true
---

# Mermaid Beispiele

## Flowchart

```mermaid
graph TD;
    A-->B;
    A-->C;
    B-->D;
    C-->D;
```

## Sequenz-Diagram

```mermaid
sequenceDiagram
    participant Alice
    participant Bob
    Alice->>John: Hello John, how are you?
    loop HealthCheck
        John->>John: Fight against hypochondria
    end
    Note right of John: Rational thoughts <br/>prevail!
    John-->>Alice: Great!
    John->>Bob: How about you?
    Bob-->>John: Jolly good!
```

## Weiter
Mehr Beispiele und Dokumentation finden Sie auf der [Mermaid.js Website](https://mermaid.js.org/intro/)